﻿@charset "utf-8";

/* ==============================
개발자용 CSS
============================== */

.font8_important {font-size:.8rem !important}	/* 8px */
.font9_important {font-size:.9rem !important}	/* 9px */
.font10_important {font-size:1.0rem !important}	/* 10px */
.font11_important {font-size:1.1rem !important}	/* 11px */
.font12_important {font-size:1.2rem !important}	/* 12px */
.font13_important {font-size:1.3rem !important}	/* 13px */
.font14_important {font-size:1.4rem !important}	/* 14px */
.font15_important {font-size:1.5rem !important}	/* 15px */
.font16_important {font-size:1.6rem !important}	/* 16px */
.font17_important {font-size:1.7rem !important}	/* 17px */
.font18_important {font-size:1.8rem !important}	/* 18px */
.font19_important {font-size:1.9rem !important}	/* 19px */
.font20_important {font-size:2.0rem !important}	/* 20px */
.font21_important {font-size:2.1rem !important}	/* 21px */
.font22_important {font-size:2.2rem !important}	/* 22px */
.font23_important {font-size:2.3rem !important}	/* 23px */
.font24_important {font-size:2.4rem !important}	/* 24px */
.font26_important {font-size:2.6rem !important}	/* 26px */
.font28_important {font-size:2.8rem !important}	/* 28px */

/* 부분 페이지1 로딩 시작 */
.loader {
	color: #fff;
	position: fixed;
	box-sizing: border-box;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	overflow: hidden;
	z-index: 1000
}
.loader:after, .loader:before {
	box-sizing: border-box;
	display: none
}
.loader.is-active {
	background-color: rgba(0,0,0,.85);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0
}
.loader.is-active:after, .loader.is-active:before {
	display: block
}

.loader-curtain:after, .loader-curtain:before {
	position: fixed;
	width: 100%;
	top: 50%;
	margin-top: -35px;
	font-size: 30px;
	text-align: center;
	font-family: Helvetica,Arial,sans-serif;
	overflow: hidden;
	line-height: 1.2;
	content: "LOTTECINEMA"
}

.loader-curtain:before {
	color: #666
}

.loader-curtain:after {
	color: #fff;
	height: 0;
	animation: curtain 1s linear infinite alternate both
}

.loader-curtain[data-curtain-text]:not([data-curtain-text=""]):after, .loader-curtain[data-curtain-text]:not([data-curtain-text=""]):before {
	content: attr(data-curtain-text)
}

.loader-curtain[data-brazilian]:before {
	color: #f1c40f
}

.loader-curtain[data-brazilian]:after {
	color: #2ecc71
}

.loader-curtain[data-colorful]:before {
	animation: maskColorful 2s linear infinite alternate both
}

.loader-curtain[data-colorful]:after {
	animation: curtain 1s linear infinite alternate both,maskColorful-front 2s 1s linear infinite alternate both;
	color: #000
}

@keyframes maskColorful {
	0% {
		color: #3498db
	}

	49.5% {
		color: #3498db
	}

	50.5% {
		color: #e74c3c
	}

	to {
		color: #e74c3c
	}
}

@keyframes maskColorful-front {
	0% {
		color: #2ecc71
	}

	49.5% {
		color: #2ecc71
	}

	50.5% {
		color: #f1c40f
	}

	to {
		color: #f1c40f
	}
}

@keyframes curtain {
	0% {
		height: 0
	}

	to {
		height: 84px
	}
}

.loader-bouncing:after, .loader-bouncing:before {
	content: "";
	width: 15px;
	height: 15px;
	position: absolute;
	top: calc(50% - 10px);
	left: calc(50% - 10px);
	border-radius: 50%;
	background-color: #fff;
	animation: kick .6s infinite alternate
}

.loader-bouncing:after {
	margin-left: 20px;
	animation: kick .6s infinite alternate
}

.loader-bouncing:before {
	margin-left: -10px;
	animation-delay: .2s
}

@keyframes kick {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}
/* 부분 페이지1 로딩 끝 */

/* 전체 페이지1 로딩 시작 */
.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 64px;
	height: 64px;
}

.lds-ellipsis div {
	position: absolute;
	top: 27px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #fff;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
	left: 6px;
	animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
	left: 6px;
	animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
	left: 26px;
	animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
	left: 45px;
	animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

@keyframes lds-ellipsis3 {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(0);
	}
}

@keyframes lds-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}

	100% {
		transform: translate(19px, 0);
	}
}
/* 전체 페이지1 로딩 끝 */


.lpay_iframe_mask {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2015;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
	display: none;
}

.lpay_iframe_mask.pop-mask-block {
	display: block;
}

.lpay_iframe_custom {
	position: absolute;
	left: 0;
	top: 0;
	width: 400px;
	height: 100%;
	display: none;
	z-index: 9999;
}

.lpay_iframe_custom .lpay_iframe_layer {
	position: relative;
	background: #fff;
	height: 100%;
}

.coupleclub { 
    top: 11.6rem;
}

.classic_ticketing_con .movies_wrap .time_select_wrap:last-child {margin-bottom:150px;} /* 2020.02.18 */
.cinema_special_home{padding:0 18px; margin-bottom:150px;}

/* 채널별 관리자화 개발 : 팝업 제목 24자 적용 */
.layer_wrap3.layerMultiType .layer_header {overflow: hidden; padding: 0 14px;}

.overlay200 { z-index: 199 }
#layerCommonAlert { z-index: 200 !important }
#layerMulti { z-index: 150 !important }


.full_layer_wrap .popcorn_product .product_list .dim_s4 {
	position: absolute;
	background: rgba(0, 0, 0, 0.5);
	z-index: 9;
	width: 9rem;
	height: 9rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.snack_type_list.lc21new > li .dim_s2 {
	position: absolute;
	right: 0;
	left: 0;
	z-index: 9;
	background: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 1rem;
	-moz-border-radius: 1rem;
	border-radius: 1rem;
	overflow: hidden;
	-webkit-box-flex: 0;
	-webkit-flex: none;
	-moz-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 11rem;
	height: 10rem;
	margin-right: 2rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.snack_type_list.lc21new > li .dim_s2 strong {
	position: absolute;
	width: 100%;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
}


.container.popcorn .snack_order_con .order_product_list .dim_s3 {
	position: absolute;
	background: rgba(0, 0, 0, 0.5);
	z-index: 9;
	-webkit-border-radius: .5rem;
	-moz-border-radius: .5rem;
	border-radius: .5rem;
	overflow: hidden;
	-webkit-box-flex: 0;
	-webkit-flex: none;
	-moz-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 7rem;
	height: 7rem;
	margin-right: 2rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

